MAL-2024-6818

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/capistrano_telegram/MAL-2024-6818.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6818
Published
2024-06-25T13:50:08Z
Modified
2024-06-25T13:50:08Z
Summary
Malicious code in capistrano_telegram (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / capistrano_telegram

Package

Name
capistrano_telegram
Purl
pkg:gem/capistrano_telegram

Affected ranges

Affected versions

1.*

1.0.0